Package: groovy.org.codenarc.ruleregistry

## [Groovy] Class RuleRegistryHolder

- groovy.org.codenarc.ruleregistry.RuleRegistryHolder

- Holds a reference to the RuleRegistry static singleton

  Authors:
    Chris Mair

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `static RuleRegistry` | `ruleRegistry`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Property Detail

    - #### static RuleRegistry ruleRegistry